.pengajuan {
    position: relative;
    transform: translateY(-80px);
    left: 0;
    right: 0;

    .cek-pengajuan {
        padding: 30px 100px;
        background: $grey-light;

        p {
            text-align: center;
            font-family: $bold;
            font-size: 2em;
            margin-bottom: 30px;
        }

        .inputform {

            box-shadow: 5px 5px 15px -5px $grey-dark;

            .input-group-addon:first-child {
                padding: 20px;
                background-color: $light;
                color: black;
                border-radius: 2px;
            }

            .form-control:last-child {
                padding: 25px;
                height: 60px;
                border-radius: 2px;
            }

            // Main Select Box
            .jcf-select {
                position: relative;
                display: block;
                width: 400px;
                height: 60px;
                line-height: 40px;
                padding-left: 8px;
                padding-right: 8px;
                border: 1px solid $grey-dark;
                cursor: pointer;
                margin: 0;
                border-radius: 2px;

                &.jcf-drop-active {
                    >.jcf-select-opener:before {
                        transform: rotate(180deg);
                    }
                }

                // Main options Box
                &-drop {
                    position: absolute;
                    left: -1px;
                }

                .jcf-select-opener {
                    padding: 20px;
                    background: $light;

                    &:before {
                        content: '\f107';
                        font-family: "FontAwesome";
                        font-size: 2.5em;
                        position: absolute;
                        left: 5px;
                        top: 10px;
                    }
                }
            }

            .jcf-select-text {
                margin: 20px 10px;

            }

            .jcf-focus,
            .jcf-focus * {
                border-color: $grey-dark !important;

            }

            .jcf-drop-active {
                .jcf-select-drop {
                    border-right-color: $grey-dark !important;
                    border-bottom-color: $grey-dark !important;
                    border-left-color: $grey-dark !important;
                    background-color: $light;

                }
            }

            .jcf-select-drop {
                .jcf-select-drop-content {
                    border: 1px solid $grey-dark;
                }
            }



            // Main list of options box
            .jcf-list-content {
                display: block;
                position: relative;
                top: 0px;
                border: 1px solid;

                ul {
                    list-style: none;
                    padding: 0;
                    margin: 0;
                }
            }

            // Option style 
            .jcf-option {
                display: block;
                cursor: pointer;
                padding: 15px;
                background: $white;

                &:hover {
                    background: gray;
                }

                // Hide first option 
                &.jcf-option-hideme {
                    display: none;
                }
            }

            .jcf-scrollbar-vertical {
                width: 8px;
                top: 1%;
                right: 10px;
                bottom: 0;
            }

            .jcf-scrollbar-slider {
                background-color: #e4e7ea;
                height: 98% !important;
                border-radius: 8px;
            }

            .jcf-scrollbar-handle {
                background-color: #b0b9c2;
                width: 10px;
                max-height: 100%;
                border-radius: 8px;
            }



        }
    }
}
